lapacke_dtgsja.c(3)

NAME
lapacke_dtgsja.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtgsja (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int p, lapack_int n, lapack_int k, lapack_int l, double *a, lapack_int lda, double *b, lapack_int ldb, double tola, double tolb, double *alpha, double *beta, double *u, lapack_int ldu, double *v, lapack_int ldv, double *q, lapack_int ldq, lapack_int *ncycle)

Function Documentation

  lapack_int LAPACKE_dtgsja (int matrix_layout, char jobu, char jobv, char jobq, lapack_int m, lapack_int p, lapack_int n, lapack_int k, lapack_int l, double * a, lapack_int lda, double * b, lapack_int ldb, double tola, double tolb, double * alpha, double * beta, double * u, lapack_int ldu, double * v, lapack_int ldv, double * q, lapack_int ldq, lapack_int * ncycle)

Definition at line 36 of file lapacke_dtgsja.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.